Loading...
Searching...
No Matches
freedv_api.h File Reference
`#include <gnuradio/vocoder/api.h>`
`#include <codec2/codec2.h>`
`#include <codec2/freedv_api.h>`
`#include <codec2/modem_stats.h>`
Include dependency graph for freedv_api.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::vocoder::freedv_api

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::vocoder